Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000809 [Piwigo] other feature always 2008.02.29 00:22 2008.06.07 22:22
Reporter rub View Status public  
Assigned To rub
Priority normal Resolution fixed Platform
Status closed   OS
Projection none   OS Version
ETA none Fixed in Version Butterfly 1 Product Version
  Target Version 2.0.0 Product Build
Summary 0000809: Use more php classes implementation (tabsheet, c13y)
Description Use more php classes implementation
Steps To Reproduce
Additional Information
Tags No tags attached.
browser any
Database engine and version
PHP version
Web server Apache 1.3.x
Attached Files

- Relationships

-  Notes
(0002149)
rub (developer)
2008.02.29 00:58

tabsheet [Subversion] r2226
(0002159)
rub (developer)
2008.03.01 14:19
edited on: 2008.03.01 22:27

c13y [Subversion] r2232 & [Subversion] r2238

(0002239)
plg (manager)
2008.06.04 23:28

Described this way, this entry is a never ending one. It's just like saying "make code better" or "improve performances", we can't finish it, never. So I have added "tabsheet" and "c13y" in the issue summary to make it "finishable" (which is the case right now).

- Issue History
Date Modified Username Field Change
2008.02.29 00:22 rub New Issue
2008.02.29 00:22 rub Status new => assigned
2008.02.29 00:22 rub Assigned To => rub
2008.02.29 00:22 rub browser => any
2008.02.29 00:22 rub Web server => Apache 1.3.x
2008.02.29 00:35 rub Summary php class => Use more php classes implementation
2008.02.29 00:35 rub Description Updated
2008.02.29 00:58 rub Note Added: 0002149
2008.03.01 14:19 rub Note Added: 0002159
2008.03.01 22:27 rub Note Edited: 0002159
2008.06.04 23:28 plg Note Added: 0002239
2008.06.04 23:28 plg Severity minor => feature
2008.06.04 23:28 plg Status assigned => closed
2008.06.04 23:28 plg Resolution open => fixed
2008.06.04 23:28 plg Fixed in Version => Butterfly 1
2008.06.04 23:28 plg Summary Use more php classes implementation => Use more php classes implementation (tabsheet, c13y)
2008.06.07 22:22 plg Target Version => Butterfly


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker